 
.authorization_title h1{width:80%;height: 75px;margin:0 auto -2px;padding-top: 63px;}
.authorization_title h1 img{width:80%}
.content{width:98%;overflow:hidden;margin:0 auto;padding-bottom:40px; min-height: 574px;
}/*0528*/
.content .left{width: 12px;height: 474px;}
.content .right{width: 12px;height: 474px;}
.content .center{width: 100%;height: 474px;float: left;/*background:url(../images/authorization_center.png) repeat-x;*/display: block;background: #fafafa;}/*2014.9.17更改*/
.content .center h2{width: 221px;height: 74px;background:url(../images/authorization_title2.png) no-repeat;margin:0 auto;margin-top: 27px;}
.content .center form{width: 100%;height: 300px;word-break: break-all;word-wrap: break-word;
position: relative;margin-top: 50px;margin-left: 5%;float: left;}

.content .center span{width: 24px;height: 34px;position: absolute;left: 68px;top: 94px;}
.content .center input{width: 40%;height: 34px;margin-left: 2px;margin-top: 19px;border: 1px solid #e4e2dc;font-size: 14px;padding-left: 2em;}
.content .center p{margin-left:5%;margin-top: 10px;color: #7c7c7c}
.content .center .btn{
width: 110px;
height: 38px;
float:left;
margin-right: 5%;
background: #78cee4;
border:0;
margin-left: 5%;
margin-top: 20px;
color: #fff;
font-size: 14px;
padding-left:0;


_width: 110px;
_height: 38px;
_float:left;
_margin-right: 5%;
_background: #78cee4;
_border:0;
_margin-left: 5%;
_margin-top: 20px;
_color: #fff;
_font-size: 14px;
_padding-left:0;


*width: 110px;
*height: 38px;
*float:left;
*margin-right: 5%;
*background: #78cee4;
*border:0;
*margin-left: 5%;
*margin-top: 20px;
*color: #fff;
*font-size: 14px;
*padding-left:0;


}

.content .center .btn:hover{background: #4cbbd7;}/*2014.9.17更改*/
.content .center .btn:active{background:#3baac6;}/*2014.9.17更改*/
.content .results{width: 100%;margin-top: 6%;float: left;background:#fafafa url(../images/authorization_center.png) repeat-x;text-align: center;display: none;padding-bottom:20px;}
.content .results h2
{
width: 40%;
height: 74px;
background:url(../images/authorization_title2.png) no-repeat;margin:0 auto;
margin-top: 27px;
margin-bottom:100px;
}
.back_search{font-size: 14px;color: #666;outline:medium none;text-decoration:none;margin-bottom:10px;}
.content dl{width: 300px;height: 300px;margin-left: 100px;float: left;margin-top: 50px;}/*2014.9.17更改*/
.content dt{width: 300px;height: 300px;background: url(../images/code.jpg) no-repeat;margin-top: 10px;}
.content dd{width: 300px;height: 300px;text-align: center;line-height: 24px;font-size: 16px;font-family: '微软雅黑';}

/*select*/
.content .center .select{width: 87px;height: 34px;background: #e0e0e0;border: 1px solid #28afdc;border-radius: 3px;float: left;margin-top: 19px;color: #22a5df;position: relative;}
.select_bg input{width:87px!important;height:34px!important;line-height:28px;background:#e0e0e0;text-indent:-25px;color:#28afdc;display:block;background:url(../images/select.jpg) center right no-repeat;margin: 0!important;padding: 0!important;}
.select_bg input:hover{cursor:pointer;}
.select ul{position:absolute;left:-1px;top:34px;width:87px;border:1px #28afdc solid;overflow-y:hidden;overflow-y:auto;margin-left: 0;border-radius: 3px;}
.select li{background:#fff;display:block;float:left;width:87px;height:34px;line-height:28px;font-size:14px;text-indent:10px;}
/*select*/